## ros-noetic-ypspur-ros 0.3.5

=== debian/changelog ===
ros-noetic-ypspur-ros (0.3.5-1focal) focal; urgency=high

  * Avoid publishing duplicated odometry (#97 <https://github.com/openspur/ypspur_ros/issues/97>)
  * Update assets to v0.3.1 (#96 <https://github.com/openspur/ypspur_ros/issues/96>)
  * Update assets to v0.3.0 (#95 <https://github.com/openspur/ypspur_ros/issues/95>)
  * Update assets to v0.2.0 (#94 <https://github.com/openspur/ypspur_ros/issues/94>)
  * Migrate to tf2 (#93 <https://github.com/openspur/ypspur_ros/issues/93>)
  * Update assets to v0.1.5 (#92 <https://github.com/openspur/ypspur_ros/issues/92>)
  * Add LICENSE file (#91 <https://github.com/openspur/ypspur_ros/issues/91>)
  * Contributors: Atsushi Watanabe, Naotaka Hatao, f-fl0

 -- Atsushi Watanabe <atsushi.w@openspur.org>  Wed, 16 Jun 2021 00:00:00 -0000

ros-noetic-ypspur-ros (0.3.4-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@openspur.org>  Wed, 23 Dec 2020 00:00:00 -0000

ros-noetic-ypspur-ros (0.3.3-1focal) focal; urgency=high

  * Update assets to v0.1.4 (#86 <https://github.com/openspur/ypspur_ros/issues/86>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@openspur.org>  Wed, 23 Dec 2020 00:00:00 -0000

ros-noetic-ypspur-ros (0.3.2-1focal) focal; urgency=high

  * Update ypspur version (#83 <https://github.com/openspur/ypspur_ros/issues/83>)
  * Update assets to v0.1.3 (#82 <https://github.com/openspur/ypspur_ros/issues/82>)
  * Update assets to v0.1.2 (#81 <https://github.com/openspur/ypspur_ros/issues/81>)
  * Migrate to GitHub Actions (#79 <https://github.com/openspur/ypspur_ros/issues/79>)
  * Update assets to v0.0.10 (#78 <https://github.com/openspur/ypspur_ros/issues/78>)
  * Update assets to v0.0.9 (#76 <https://github.com/openspur/ypspur_ros/issues/76>)
  * Update CI scripts (#77 <https://github.com/openspur/ypspur_ros/issues/77>)
  * Update cmake version of cmake_minimum_required() from 2.8.3 to 3.0.2 (#75 <https://github.com/openspur/ypspur_ros/issues/75>)
  * Update assets to v0.0.8 (#72 <https://github.com/openspur/ypspur_ros/issues/72>)
  * Add Noetic CI job and pre-release test jobs (#69 <https://github.com/openspur/ypspur_ros/issues/69>)
  * Update assets to v0.0.7 (#68 <https://github.com/openspur/ypspur_ros/issues/68>)
  * Update assets to v0.0.6 (#67 <https://github.com/openspur/ypspur_ros/issues/67>)
  * Contributors: Atsushi Watanabe, Kazuki Takahashi, Seiga Kiribayashi

 -- Atsushi Watanabe <atsushi.w@openspur.org>  Wed, 23 Dec 2020 00:00:00 -0000

ros-noetic-ypspur-ros (0.3.1-1focal) focal; urgency=high

  * Fix communication error handling (#64 <https://github.com/openspur/ypspur_ros/issues/64>)
  * Drop support for yp-spur<1.17.0 to simplify the code (#63 <https://github.com/openspur/ypspur_ros/issues/63>)
  * Add sleep to ensure publishing rosout before exit (#61 <https://github.com/openspur/ypspur_ros/issues/61>)
  * Fix coding style (#62 <https://github.com/openspur/ypspur_ros/issues/62>)
  * Add post-release test script (#58 <https://github.com/openspur/ypspur_ros/issues/58>)
  * Disable CI build on indigo (#59 <https://github.com/openspur/ypspur_ros/issues/59>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@openspur.org>  Mon, 16 Dec 2019 00:00:00 -0000

ros-noetic-ypspur-ros (0.3.0-1focal) focal; urgency=high

  * Add parameter to set expire duration of cmd_vel (#55 <https://github.com/openspur/ypspur_ros/issues/55>)
  * Ignore outdated JointTrajectory command (#54 <https://github.com/openspur/ypspur_ros/issues/54>)
  * Fix exception type (#52 <https://github.com/openspur/ypspur_ros/issues/52>)
  * Fix subprocess handling (#48 <https://github.com/openspur/ypspur_ros/issues/48>)
  * Add device error status diagnostic output (#46 <https://github.com/openspur/ypspur_ros/issues/46>)
  * Fix test dependencies and update manifest (#42 <https://github.com/openspur/ypspur_ros/issues/42>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@openspur.org>  Thu, 09 May 2019 00:00:00 -0000

ros-noetic-ypspur-ros (0.2.0-1focal) focal; urgency=high

  * Add CI build for melodic (#37 <https://github.com/openspur/ypspur_ros/issues/37>)
    
      * Also rename ci script directory
    
  * Add encrypted token for image caching (#35 <https://github.com/openspur/ypspur_ros/issues/35>)
  * Migrate to ROS recommended namespace model (#31 <https://github.com/openspur/ypspur_ros/issues/31>)
  * Fix --enable-get-digital-io arg to ypspur-coordinator (#33 <https://github.com/openspur/ypspur_ros/issues/33>)
  * Fix installation of nodes (#30 <https://github.com/openspur/ypspur_ros/issues/30>)
  * Fix variable and class naming styles (#29 <https://github.com/openspur/ypspur_ros/issues/29>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@openspur.org>  Thu, 07 Jun 2018 00:00:00 -0000

ros-noetic-ypspur-ros (0.1.0-1focal) focal; urgency=high

  * Update CI settings (#25 <https://github.com/openspur/ypspur_ros/issues/25>)
    
      * Use docker hub as a cache
    
  * Fix build dependencies (#24 <https://github.com/openspur/ypspur_ros/issues/24>)
    
      * Fix cmake target build deps
      * Fix package deps
    
  * Fix joint state timestamp coherency (#23 <https://github.com/openspur/ypspur_ros/issues/23>)
    
      * Fix joint state timestamp coherency
      * Use system time if yp-spur didn't provide stamp
    
  * Add build test on indigo. (#20 <https://github.com/openspur/ypspur_ros/issues/20>)
  * Fix coding style. (#19 <https://github.com/openspur/ypspur_ros/issues/19>)
  * Fix timestamp in simulation mode. (#18 <https://github.com/openspur/ypspur_ros/issues/18>)
  * Add build test. (#17 <https://github.com/openspur/ypspur_ros/issues/17>)
    
      * Add build test.
      * Fix indent in CMakeFile.
      * Fix package deps.
    
  * Support running ypspur-coordinator by using PATH env. (#14 <https://github.com/openspur/ypspur_ros/issues/14>)
  * Use find_package(ypspur) instead of catkin_package. (#12 <https://github.com/openspur/ypspur_ros/issues/12>)

